<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5f5481cd1395834893e1794b566e9fd">
  <dict>
    <!--2020-06-23 15:29:35.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-06-23 15:28:47.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
